import {HelloWorld} from "./Testing/HelloWorld";
import {Tooltip} from "./Testing/Tooltip";
import {RichTooltip} from "./Testing/RichTooltip";
import {MiniProfile} from "./Person/MiniProfile";

// todo remove
customElements.define('hello-world', HelloWorld);
customElements.define('custom-tooltip', Tooltip);
customElements.define('rich-tooltip', RichTooltip);
customElements.define('mini-profile', MiniProfile);
